﻿
 
<!DOCTYPE html>
<html class="bg-black">
<head>
    <meta charset="UTF-8">
    <title>AdminLTE | @ViewBag.title</title>
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <!-- bootstrap 3.0.2 -->
    <link href="~/Components/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- font Awesome -->
    <link href="~/Components/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <!-- Theme style -->
    <link href="~/Components/css/AdminLTE.css" rel="stylesheet" type="text/css" />
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>

    <![endif]-->
    <link href="~/Content/jquery.Bootstrap-PersianDateTimePicker.css" rel="stylesheet" />
    <link href="~/Content/jquery.Bootstrap-PersianDateTimePicker.min.css" rel="stylesheet" />

</head>
<body class="bg-black">
    <div class="navbar navbar-inverse navbar-fixed-top ">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink("صندوق قرض الحسنه امام خمینی" + " " + "(ره)", "main", "home", new { area = "Customers" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("خانه", "main", "home")</li>
                    <li>@Html.ActionLink("درباره ما", "about", "home")</li>
                    <li>@Html.ActionLink("تماس با ما", "contact", "home")</li>
                </ul>
            </div>
        </div>`
    </div>
    @RenderBody()
    <!-- jQuery 2.0.2 -->
  

 
    <input type="text" class="example1" />
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.2/jquery.min.js"></script>
    <script src="~/Components/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="/Components/js/plugins/datatables/jquery.dataTables.js" type="text/javascript"></script>
    <script src="/Components/js/plugins/datatables/dataTables.bootstrap.js" type="text/javascript"></script>
    <!-- Bootstrap -->
    <script src="~/Scripts/Client.js"></script>
    <script src="~/Scripts/sweetalert.min.js"></script>
    @RenderSection("scripts", required: false)

    

    <script>

        $(document).ready(function () {
            if ("@ViewBag.error"=="true") {
           swal({
                title: "کاربر یافت نشد",
                text: "",
                icon: "error",
              });

            }
            else if ("@ViewBag.success"=="true") {
           swal({
                title: "عملیات با موفقیت انجام شد",
                text: "",
                icon: "success",
              });

            }
            else if ("@ViewBag.error" == "deleted") {
           swal({
                title: "عملیات با موفقیت انجام شد",
                text: "",
                icon: "success",
              });

            }

             else if ("@ViewBag.error" == "added") {
           swal({
                title: "کاربر با موفقیت ثبت شد",
                text: "",
                icon: "success",
              });

            }
            else if ("@ViewBag.error" == "Notadded") {
           swal({
                title: "در ثبت کاربر مشکلی به وجود آمده",
                text: "",
                icon: "error",
              });

        }
        })

    </script>


</body>
</html>
